[Desktop Entry]
Encoding=UTF-8
SwallowExec=xbiff
SwallowTitle=X Biff
SwallowTitle[pl]=X Biff
SwallowTitle[no]=X Biff
Name=X Biff
Name[bn]=এক্স বিফ
Name[de]=X-Biff
Name[eo]=XBifo
Name[es]=Biff para X
Name[fa]=بیف X
Name[fr]=XBiff
Name[hi]=एक्स बिफ़
Name[ko]=X용 비프
Name[mn]=X-Biff
Name[sv]=X biff
Name[ta]=X பிஃப்
Name[uk]=X-Biff
Name[vi]=X Biff 
GenericName=Mail Alert
GenericName[af]=Pos Waarskuwing
GenericName[ar]=منبه للبريد الألكتروني
GenericName[az]=Poçt Xəbərçisi
GenericName[bg]=Аларма за поща
GenericName[bn]=চিঠি এসেছে
GenericName[bs]=Obavještavanje o pristigloj pošti
GenericName[ca]=Alerta per al correu
GenericName[cs]=Upozornění na poštu
GenericName[cy]=Rhybudd Ebost
GenericName[da]=Postadvarsel
GenericName[de]=E-Mail-Benachrichtigung
GenericName[el]=Ειδοποίηση για mail
GenericName[eo]=Retpoŝtavertilo
GenericName[es]=Alerta de correo
GenericName[et]=Meilimonitor
GenericName[eu]=Mail jakinarazpena
GenericName[fa]=اخطار پست الکترونیکی
GenericName[fi]=Sähköpostivaroitus
GenericName[fo]=Postkomufráboðan
GenericName[fr]=Surveillance du courrier électronique
GenericName[fy]=E-postnotifikaasje
GenericName[gl]=Alerta de Correo
GenericName[he]=הודעה לגבי דואר
GenericName[hi]=डाक सतर्क
GenericName[hr]=Upozorenje na nove poruke
GenericName[hu]=Levélfigyelő
GenericName[is]=Fylgist með pósti
GenericName[it]=Programma per controllare la posta
GenericName[ja]=メールの通知
GenericName[ko]=편지 알림이
GenericName[lo]=ແຈ້ງເຕືອນຈົດຫມາຍ
GenericName[lt]=Pašto pranešėjas
GenericName[lv]=Pasta Brīdinājums
GenericName[mk]=Известувач за е-пошта
GenericName[mn]=Э-Захиа-Мэдээлэгч
GenericName[mt]=Twissija tal-imejl
GenericName[nb]=E-postvarsel
GenericName[nds]=Nettpost-Alarm
GenericName[nl]=E-mailnotificatie
GenericName[nn]=E-postvarsel
GenericName[nso]=Theeletso ya Poso
GenericName[pa]=ਪੱਤਰ ਚੇਤਾਵਨੀ
GenericName[pl]=Powiadamianie o poczcie
GenericName[pt]=Alerta de E-mail
GenericName[pt_BR]=Alerta de Correio
GenericName[ro]=Alertare la email nou
GenericName[ru]=Извещения о новой почте
GenericName[se]=E-boastaávaštus
GenericName[sk]=Upozornenie na poštu
GenericName[sl]=Obvestilo o pošti
GenericName[sr]=Поштански аларм
GenericName[sr@Latn]=Poštanski alarm
GenericName[ss]=Sicwayisi seliposi
GenericName[sv]=E-postunderrättare
GenericName[ta]=அஞ்சல் எச்சரிக்கை
GenericName[tg]=Маълумот диҳии почтаи электроникӣ
GenericName[th]=แจ้งเตือนจดหมาย
GenericName[tr]=Midi Uyarısı
GenericName[uk]=Повідомлення пошти
GenericName[uz]=Янги хат ҳақида хабар берувчи
GenericName[ven]=U sedzesa poso
GenericName[vi]=Báo động Mail
GenericName[wa]=Abranle pa emile
GenericName[xh]=Ulumkiso Lweposi 
GenericName[zh_CN]=邮件提示程序
GenericName[zh_TW]=郵件提示
GenericName[zu]=Ukuqwashisa ngeposi
Icon=email
Type=Application
Terminal=false
